SDL_HasNEON(3)

NAME
SDL_HasNEON - Determine whether the CPU has NEON (ARM SIMD) features.

HEADER FILE
Defined in SDL3/SDL_cpuinfo.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasNEON(void);

DESCRIPTION
This always returns false on CPUs that aren't using ARM instruction sets.

RETURN VALUE
Returns SDL_TRUE
 if the CPU has ARM NEON features or SDL_FALSE
 if not.

AVAILABILITY
This function is available since SDL 3.0.0.